<!DOCTYPE html>
<html>
	<head>
		<meta charset="utf-8">
		<meta name="viewport" content="width=device-width, initial-scale=1">
		<title>Developer Portfolio</title>

			<link rel="preconnect" href="https://fonts.googleapis.com">
			<link rel="preconnect" href="https://fonts.gstatic.com" crossorigin>
			<link href="https://fonts.googleapis.com/css2?family=Geologica:wght@300&display=swap" rel="stylesheet">

			<link rel="stylesheet" href="https://cdn.jsdelivr.net/npm/bootstrap@4.6.2/dist/css/bootstrap.min.css" integrity="sha384-xOolHFLEh07PJGoPkLv1IbcEPTNtaed2xpHsD9ESMhqIYd0nLMwNLD69Npy4HI+N" crossorigin="anonymous">

			<link rel="stylesheet" type="text/css" href="./index.css">
	</head>
	<body class="text-center">

		<!-- Navbar Section Start -->
		<div class="">
		<nav id="nav-bg" class="navbar navbar-expand-lg navbar-dark fixed-top">
		  <a class="navbar-brand" href="#">Jeevani</a>
		  <button class="navbar-toggler" type="button" data-toggle="collapse" data-target="#navbarNav" aria-controls="navbarNav" aria-expanded="false" aria-label="Toggle navigation">
		    <span class="navbar-toggler-icon"></span>
		  </button>
		  <div class="collapse navbar-collapse" id="navbarNav">
		    <ul class="navbar-nav ml-auto">

		      <li class="nav-item">
		        <a class="nav-link" href="#home">Home <span class="sr-only">(current)</span></a>
		      </li>
		      <li class="nav-item">
		        <a class="nav-link" href="#about">About Me</a>
		      </li>
		      <li class="nav-item">
		        <a class="nav-link" href="#gall">Gallery</a>
		      </li>
		      <li class="nav-item">
		        <a class="nav-link" href="#con">Contact Me</a>
		      </li>
		    </ul>
		  </div>
		</nav>
		</div>
		<!-- Navbar Section End -->

		<!-- Landing page section start -->

		
			  <div class="container-fluid min-vh-60 p-5" id="home">
			  	<div class=" d-md-flex d-block align-items-center">
			  		<div class="col-12 col-md-6 order-1 order-md-2" id="im">
				    	<img class="rounded-circle img-fluid" src="./images/girl.jpg">
				    </div>
				    <div class="col-12 col-md-6 order-2 order-md-1 text-center" id="te">
				    	<h1>Jeevani Borigorla</h1>
				    	<p>Undergrad Student in Civil Engineering</p>
				    </div>
				    
				    
			    </div>																																																						
			  </div>
			




		<!-- Landing page section end -->

		<!-- 	About me section start -->

		<div id="about" class="container-fluid w-100">
			<h3 class="text-center mb-3 pt-3">About Me </h3>
			<div class="row justify-content-center align-items-center">
	                <div class="col-12 col-md-6 order-2 order-md-1">
	                    <h5>My Education</h5>
	                    <p class="text-justify">I am an undergraduate student of Indian Institute of Technology, Bhubaneswar pursuing Bachelor of Technology in Civil Engineering. I completed my schooling from Sri Chaitanya Institutions. </p>
	                </div>
	                <div class="col=12 col-md-6 order-1 order-md-2">
	                    <img height="300px" src="./images/edu.jpg" class="col pt-3 pb-3 rounded-circle img-fluid" />
	                </div>
	            </div>
		

			<div class="row justify-content-center align-items-center">
		                <div class="col-12 col-md-6 order-2 order-md-2">
		                	<h5>My Interests</h5>
		                	<p class="text-justify">I am interested in painting, making crafts, and to play tennis. Iam very eager to learn Web Development as I am curious about learning new things.</p>
		                </div>
		                <div class="col-12 col-md-6 order-1 order-md-1">
		                    <img height="300px" src="./images/cra.jpg" class="col pt-3 pb-3 rounded-circle img-fluid" />
		                </div>
		    </div>            
		</div>    

		<div id="gall" class="pb-3">
			<h3 class="pt-3">Gallery</h3>
			<div class="d-block d-md-block mt-md-5">
							<div class="offset-md-3 col-md-6">
								<div id="carouselExampleIndicators" class="carousel slide img-fluid" data-ride="carousel">
											  <ol class="carousel-indicators">
											    <li data-target="#carouselExampleIndicators" data-slide-to="0" class="active"></li>
											    <li data-target="#carouselExampleIndicators" data-slide-to="1"></li>
											    <li data-target="#carouselExampleIndicators" data-slide-to="2"></li>
											  </ol>
											  <div class="carousel-inner">
											    <div class="carousel-item active">
											      <img src="./images/html.jpg" class="d-block w-100 h-auto" alt="...">
											    </div>
											    <div class="carousel-item">
											      <img src="./images/bootstrap-illustration.png" class="d-block w-100 h-auto" alt="...">
											    </div>
											    <div class="carousel-item">
											      <img src="./images/nodejs.png" class="d-block w-100 h-auto" alt="...">
											    </div>
											  </div>
											  <button class="carousel-control-prev" type="button" data-target="#carouselExampleIndicators" data-slide="prev">
											    <span class="carousel-control-prev-icon" aria-hidden="true"></span>
											    <span class="sr-only">Previous</span>
											  </button>
											  <button class="carousel-control-next" type="button" data-target="#carouselExampleIndicators" data-slide="next">
											    <span class="carousel-control-next-icon" aria-hidden="true"></span>
											    <span class="sr-only">Next</span>
											  </button>
											</div>

											</div>


			
							</div>
						</div>
			
		</div>

		<div id="con">
			
			<h2 class="pt-3 pb-3">Contact Me</h2>
			<form class="pb-5 mt-3">
				<div class="container bg-dark text-white text-left p-3">
					<div class="row mb-3">
					    <div class="col-12 col-md-6">
					    	<label for="Input1">Name</label>
					      <input type="text" class="form-control" id="Input1" required>
					    </div>
					    <div class="col-12 col-md-6">
					    	<label for="Input2">Email</label>
					      <input type="email" class="form-control" id="Input2" required>
					    </div>
				    </div>
				    <div class="form-group">
					    <label for="exampleFormControlTextarea1">Message</label>
					    <textarea class="form-control" id="exampleFormControlTextarea1" rows="5"></textarea>
				    </div>
				    <button type="button" class="btn btn-success" data-toggle="modal" data-target="#exampleModal">
							  Send
					</button>


					<!-- Modal -->
					<div class="modal fade" id="exampleModal" tabindex="-1" aria-labelledby="exampleModalLabel" aria-hidden="true">
					  <div class="modal-dialog">
					    <div class="modal-content">
					      <div class="modal-header">
					        <h5 class="modal-title text-dark" id="exampleModalLabel">Thank you for contacting Me!</h5>
					        <button type="button" class="close" data-dismiss="modal" aria-label="Close">
					          <span aria-hidden="true">&times;</span>
					        </button>
					      </div>
					      <div class="modal-body text-dark">
					        Message Succesfully Sent
					      </div>
					      <div class="modal-footer">
					        <button type="button" class="btn btn-secondary" data-dismiss="modal">Close</button>
					      </div>
					    </div>
					  </div>
					</div>

				</div>
			</form>
			</div>

		<div>
			<footer class="text-white p-3 text-left w-100" id="footer">
				<span class="mt-5 mb-5">Online Portfolio</span>
            	<span class="float-right"><a href="#top">Back to Top</a></span>
			</footer>
		</div>
			
		<script src="https://cdn.jsdelivr.net/npm/jquery@3.5.1/dist/jquery.slim.min.js" integrity="sha384-DfXdz2htPH0lsSSs5nCTpuj/zy4C+OGpamoFVy38MVBnE+IbbVYUew+OrCXaRkfj" crossorigin="anonymous"></script>
		<script src="https://cdn.jsdelivr.net/npm/bootstrap@4.6.2/dist/js/bootstrap.bundle.min.js" integrity="sha384-Fy6S3B9q64WdZWQUiU+q4/2Lc9npb8tCaSX9FK7E8HnRr0Jz8D6OP9dO5Vg3Q9ct" crossorigin="anonymous"></script>
	</body>
</html>